/*样式*/
.rt{
display: flex;
  flex-direction: column;
  justify-content: center;}
.rt p {
color:#fff;
line-height: 2;}
.rt p a{
color:#fff;
display: initial;}
.flex{
display: flex;
  justify-content: space-between;}
.foots .left{
float:left;
overflow: hidden;
padding: 17px 0;}
.foots .left p{
color:#fff;
line-height: 2;}

